# RelayerApiErrorResponseSchema

## Properties

| Name                  | Type                                                                                                        | Description | Notes      |
| --------------------- | ----------------------------------------------------------------------------------------------------------- | ----------- | ---------- |
| **code**              | **int**                                                                                                     |             |
| **reason**            | **str**                                                                                                     |             |
| **validation_errors** | [**list[RelayerApiErrorResponseSchemaValidationErrors]**](RelayerApiErrorResponseSchemaValidationErrors.md) |             | [optional] |

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
